
Application: gvSIG desktop - gvSIG bugs #5382
La escala de la Vista no se actualiza cuando nos vamos alejando o acercando sobre ella
08/13/2020 11:55 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.6.0-3330
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3031 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si nos acercamos o alejamos sobre la Vista con el ratón, tanto con la rueda, como con la herramienta "Zoom más" activada y
pulsando un click con botón derecho o izquierdo del ratón, la escala no se actualiza correctamente en la parte inferior.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5380: No hace zoom corre... New 08/11/2020

History
#1 - 09/01/2020 11:25 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#2 - 09/28/2020 09:59 AM - Álvaro Anguix
- Related to gvSIG bugs #5380: No hace zoom correcto en una capa de puntos added

#3 - 08/04/2023 11:14 AM - Álvaro Anguix
- Status changed from New to Closed

En 3325 ya no se produce este comportamiento

#4 - 08/04/2023 12:29 PM - Mario Carrera
- Status changed from Closed to New
- File error_escala_vista.mp4 added

Confirmo que sigue ocurriendo en el build 3325 portable recién descargado, sobre Ubuntu 22.04 recién instalada. Adjunto vídeo. Reabro ticket

#5 - 10/05/2023 10:33 AM - Francisco Díaz Carsí
- Target version set to 2.6.1-final
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#6 - 10/06/2023 09:57 AM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3330
- Status changed from In progress to Fixed

#7 - 10/06/2023 10:00 AM - Francisco Díaz Carsí

Los cambios del código están en la revisión r47489

#8 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
error_escala_vista.mp4 851 KB 08/04/2023 Mario Carrera
